Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 13:40:31 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation joaname                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joaname Bot:  Hi Joaname ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236981489 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551203633            05:34 PM, 23rd Feb                     joaname                    OK t
 hank you           05:35 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:36 PM, 23rd Feb                     joaname                    Hello juhi           05:36 PM, 23rd Feb                     joaname                    Why there's no update about my order it's already 3days now           05:37 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           05:37 PM, 23rd Feb                     joaname                    Ok           05:38 PM, 23rd Feb                   Juhi                   We would like to inform you that due to some technical issue your order could not be processed. Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           05:38 PM, 23rd Feb                     joaname                    Ok thank you il wait for your email           05:39 PM, 23rd Feb     
               Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145185